start-cli-backup-target(1)

NAME
start-cli-backup-target - Commands related to a backup target

SYNOPSIS
start-cli backup target [-h|--help] <subcommands>

DESCRIPTION
Commands related to a backup target

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-backup-target-cifs(1)
    Add, remove, or update a backup target

start-cli-backup-target-info(1)
    Display backup information for a package

start-cli-backup-target-list(1)
    List existing backup targets

start-cli-backup-target-mount(1)
    Mount a backup target

start-cli-backup-target-umount(1)
    Unmount a backup target